#body.default {
	position: relative;
	top: -78px;
}

header.home {
	background-image: url(/site/images/headerbg-home.jpg);
}

/*
#sidebar-left.home {
	background-image: url(/site/images/sidebarbg-home.jpg);
	background-repeat: no-repeat;
}
*/

/*
#nav-secondary.home {
	padding-top: 40px;
	margin-bottom: 25px;
	background-image: url(/site/images/subnavbg.png);
	background-repeat: repeat-x;
}
*/

#titlebar.home {
	/* background-color: #0079c2; */
	background-image: url(/site/images/titlebarbg-home.png);
	background-position: 0 0;
}

#titlebar.home h1 {
	padding-left: 24px !important;
	text-align: left;
}

h2#pageTitle {
    margin-top: -25px !important;
    margin-bottom: 10px !important;
}

